Show / Hide Table of Contents

# Class ImGuiManagedAsserts.ProblemSnapshot

##### Inheritance

System.Object
ImGuiManagedAsserts.ProblemSnapshot

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: ImGuiScene.ManagedAsserts

###### Assembly: ImGuiScene.dll

##### Syntax

    public class ProblemSnapshot

### Properties

| Improve this Doc View Source

#### BeginPopupStackSize

##### Declaration

    public int BeginPopupStackSize { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### ColorStackSize

##### Declaration

    public int ColorStackSize { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### FontStackSize

##### Declaration

    public int FontStackSize { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### StyleVarStackSize

##### Declaration

    public int StyleVarStackSize { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### WindowStackSize

##### Declaration

    public int WindowStackSize { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |